FROM python:3.12-alpine3.20

WORKDIR /app

ENV FLASK_APP=main.py

# Change app to development server
# ENV FLASK_APP=main.py

COPY ./requirements.txt .

RUN pip install -r ./requirements.txt

COPY . .

EXPOSE 5080

CMD ["python", "main.py"]
